/* sixenglishwords.h
**
** Interface file for `sixenglishwords.c'
** (Implementation of the `six english words' encoding scheme for 64 bit
**  passwords...)
**
*/
#ifndef _SIXENGLISHWORDS_H
#define _SIXENGLISHWORDS_H
#include <sys/types.h>

typedef struct { u_int32_t lw, hw; } Bits64_t;

char *sew_encode (Bits64_t v);

int sew_decode (char *sew, Bits64_t *v);

#endif /* defined(_SIXENGLISHWORDS_H) */
